{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Flutter (Pixel 7 Pro)",
            "request": "launch",
            "type": "dart",
            "program": "lib/main.dart",
            "deviceId": "emulator-5554"
        },
        {
            "name": "Flutter (Galaxy Z Fold6)",
            "request": "launch",
            "type": "dart",
            "program": "lib/main.dart",
            "deviceId": "R3CX80DTM6W"
        }
    ]
}